Loading...
Searching...
No Matches
istlexception.hh File Reference
`#include <dune/common/exceptions.hh>`
`#include <dune/common/fmatrix.hh>`

Go to the source code of this file.

## Classes

class | Dune::ISTLError
| derive error class from the base class in common More...
class | Dune::BCRSMatrixError
| Error specific to BCRSMatrix. More...
class | Dune::ImplicitModeCompressionBufferExhausted
| Thrown when the compression buffer used by the implicit BCRSMatrix construction is exhausted. More...
class | Dune::SolverAbort
| Thrown when a solver aborts due to some problem. More...
class | Dune::MatrixBlockError
| Error when performing an operation on a matrix block. More...

## Namespaces

namespace | Dune